# RouterUrlHelper Class Reference

Inheritance diagram for RouterUrlHelper:
[legend]

List of all members.

## Static Public Member Functions

static | url (array $urlOptions=array(), $name, $reset=false, $encode=true)

## Detailed Description

Definition at line 12 of file RouterUrlHelper.class.php.

## Member Function Documentation

static RouterUrlHelper::url | ( | array $ | urlOptions = `array()`,
|  | $ | name,
|  | $ | reset = `false`,
|  | $ | encode = `true` |
| ) |  |  | `[static]`

Returns:
  string

Definition at line 17 of file RouterUrlHelper.class.php.

References RouterRewrite::me().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Utils/Routers/RouterUrlHelper.class.php